﻿img {
	border:0px	
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:bold;
	margin-left:20px;
    margin-top:20px;
    color:#333333


}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:normal;
	margin-left:20px;
    margin-top:48px;
    margin-bottom:0px;
    text-align:center;
    color:#333333
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	margin-left:40px;
	margin-right:10px;
	color:#333333
}

li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	margin-left:20px;
	color:#333333;
	list-style-image:url('images/bullet.jpg')
}


.tablecenter {
	margin-left:auto;
	margin-right:auto
}

.underline {
	text-decoration:underline
}

.center {
	text-align:center
}

.margin {
    margin-left:26px;
}

.picmargin {
	margin-right:10px;
	margin-left:10px
}

.design {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	text-align:right;
	color:#333333;
	margin-bottom:0px;
	margin-top:0px
}

a:link {
	color:#5773DF
}

a.lwhite:link {
	color:#5773DF
}


a:visited {
	color:#01A05F
}

a:hover {
	color:#01A05F
}

a.home
      {
      background:url(images/home-3.jpg) no-repeat;
      width:59px;
      height:31px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.home:hover img
      {
      visibility: hidden
      } 
      
a.photo
      {
      background:url(images/photo-3.jpg) no-repeat;
      width:103px;
      height:31px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.photo:hover img
      {
      visibility: hidden
      } 
a.links
      {
      background:url(images/links-3.jpg) no-repeat;
      width:48px;
      height:31px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.links:hover img
      {
      visibility: hidden
      }    
      
      
a.contact
      {
      background:url(images/contact-3.jpg) no-repeat;
      width:65px;
      height:31px;
      display:block;
      margin-top:0px;
      margin-bottom:0px
      } 

a.contact:hover img
      {
      visibility: hidden
      } 
      
.top {
	background-image: url('border/top.png');
}
.left {
	background-image: url('border/left.png');
}
.right {
	background-image: url('border/right.png');
}

.bottom {
	background-image: url('border/bottom.png');
}
.bottomwave {
	background-image: url('images/bottomheader.jpg');
}
   